/* Form Elements
============================================================================================= */

#search input {
    /*width: 224px;*/
    width: 135px;
    height: 22px;
    border: none;
    padding: 3px 0 3px 25px;
    font: 12px Arial, sans-serif;
    color: #77777e;
    background: #fff url(../images/icon-search.png) 5% 50% no-repeat;
}

#searchAutoComplete {
    width: 224px;
    height: 28px;
    float: right;
    display: inline;
    margin: 15px 0 0 0;
}

#searchAutoComplete span {
    padding-right: 25px;
}


#searchAutoComplete span input {
    
    border: none;
    padding: 3px 0 3px 25px;
    font: 12px Arial, sans-serif;
    color: #77777e;
    background: #fff url(../images/icon-search.png) 5% 50% no-repeat;
}

#searchSpecific input { 	
	border: 1px solid #dddfde;
	padding: 3px 0 3px 25px;
	font: 12px Arial, sans-serif; color: #77777e;
	background: #fff url(../images/icon-search.png) 2% 50% no-repeat;
}

textarea.section {
	border: 1px solid #dddfde;
	width: 307px;
	height: 220px;
}

input.txtField {
	width: 300px;
	padding: 2px 0 2px 3px;
	border: 1px solid #dddfde;
	font: 12px Arial; color: #747c83;
}

input.txtComboBox {
	
}

input.txtRadioButton {
	
}

.rego{
	width: 300px;	
	padding:5px 5px;
	font: 12px Arial; color: #747c83;
	border:1px solid #dcdcdc;
	color:#444;
	-moz-border-radius:4px;	
	-webkit-border-radius:4px
}

.inputTxt 
{
	width: 94%;	
	padding: 2px 0 2px 3px;
	border: 1px solid #dddfde;
	font: 12px Arial; color: #747c83;
}

.inputReadOnly {
	padding: 2px 0 2px 3px;
	border: none;
	font: 12px Arial; 
	color: #747c83;
	background-color:transparent;
	width:100%;
}

.buttonReadOnly {
	padding: 5px;
	font: 12px Arial; 
	color: #747c83;
	border: 1px solid #dddfde;
	border-radius: 2px;
}